/* FONT FACE ROBOTO
-------------------------------------------------- */

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(fonts/Roboto-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: local('Roboto Light Italic'), local('Roboto-Light-Italic'), url(fonts/Roboto-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(fonts/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(fonts/Roboto-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: bold;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(fonts/Roboto-Bold.ttf) format('truetype');
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  font-family: 'Roboto', sans-serif;
}

.logo {width: 7em; top:-4px; position: relative;}

p, li {
  font-weight: 400;
  font-size: 17px;
  color: #545454;
}


footer {
  margin-top: 80px;
  margin-bottom: -100px;
  padding-top: 100px; padding-bottom: 100px;
  background-color: #212a36;
  color: #fff;
}

#lb-footer-text {font-size: 16px;font-weight: 400; margin-right: 300px; color: white;}
.copyright {margin-top: 20px; font-weight: 300; font-size: 12px; color: white; opacity: 0.6 }

/* offset for fixed header and anchor links */
a.anchor {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.lb-main-menu {margin-left: -150px;}
.lb-main-menu li {font-weight: 300;}

.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 300;
	line-height: 1.7;
	color: #333;
	white-space: nowrap;
}

.navbar-inverse {
  background-color: #0f3d5e;
  border-bottom: 5px solid #ef891d;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #0B2C44;
}

.navbar-inverse .navbar-nav > li > a {
	color: #809aad;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-wrapper .navbar .container {
  width: 100%;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1200px) {
  .lb-main-menu {margin-left: 0px;}
}

@media (max-width: 767px) {
  .lb-main-menu {margin-left: 0px;}
  .navbar .navbar-collapse {
    text-align: left;
  }
  footer {
      margin-top: 20px;
      padding-top: 100px;
      padding-bottom: 100px;

    }

  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	   color: rgb(128, 154, 173);
  }

}

@media (max-width: 600px) {
    footer {
      margin-top: 30px;
      padding-top: 30px;
      padding-bottom: 20px;

    }
    #lb-footer-text {display: none;}
    p , li {font-size: 15px;}
    .copyright {display: none;}
}
